### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/fittedbonddiscountcurve.hpp File Reference

discount curve fitted to a set of bonds More...

`#include <ql/termstructures/yield/bondhelpers.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/math/array.hpp>`
`#include <ql/utilities/clone.hpp>`
Include dependency graph for fittedbonddiscountcurve.hpp:

## Classes

class | FittedBondDiscountCurve
| Discount curve fitted to a set of fixed-coupon bonds. More...
class | FittedBondDiscountCurve::FittingMethod
| Base fitting method used to construct a fitted bond discount curve. More...

## Detailed Description

discount curve fitted to a set of bonds